
body {
	text-align: center;
}
div#wrapper {
	width: 1080px;
	margin: 0 auto;
	text-align: left;
	border: 0px solid #FF0000;
}
#flex {
	font-size: 18px;
	color: #333333;
}
#head {
	font-size: 16px;
	color: #999999;
}
h1 {
	font-size: 24px;
	color: #666666;
}
h2 {
	font-size: 24px;
	color: #666666;
}
h3 {
	font-size: 24px;
	color: blue;
}
.n5man {
	font-size: 50px;
	color: red;
}
.n5man1 {
	font-size: 30px;
	color: red;
}
#konna ul {
	list-style: none;
	/* ▼枠 */
	border: 4px solid;
	border-color: #999999;
	border-radius: 8px; /* 半径が8pxの角丸 */
	padding: 20px 40px;/* ▲枠 */
}
#konna ul li {
	line-height: 3em;
	background: url(../img/check.svg) left 0px top 30px no-repeat;
	background-size: 30px auto;
	border-bottom: 4px dotted #999999;
	padding-left: 40px;
	padding-top: 15px;
}
#konna ul li:last-child {
	border-bottom: none;
}
#konna strong {
	position: relative;
	padding: 0.3em;
	background-color: #ffff00;
}
#konna strong:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7px;
	background: repeating-linear-gradient(-45deg, red, red 2px, white 2px, white 4px);
}
.mall {
	width : 100%;
	border: 0;
	cell-spacing: 0;
	cell-padding: 5;
}
.mall td {
	width : 33.3%;
}
.mall img {
	width : 100%;
}
.merit {
	font-size: 24px;
}
.paragraph {
	height : 50px;
}
#taikei table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}
#taikei table th:first-child {
	border-radius: 5px 0 0 0;
}
#taikei table th:last-child {
	border-radius: 0 5px 0 0;
	border-right: 1px solid #3c6690;
}
#taikei table th {
	text-align: center;
	color: white;
	background: linear-gradient(#829ebc, #225588);
	border-left: 1px solid #3c6690;
	border-top: 1px solid #3c6690;
	border-bottom: 1px solid #3c6690;
	box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
	width: 20%;
	padding: 10px 0;
}
#taikei table td {
	text-align: center;
	border-left: 1px solid #a8b7c5;
	border-bottom: 1px solid #a8b7c5;
	border-top: none;
	box-shadow: 0px -3px 5px 1px #eee inset;
	width: 20%;
	padding: 10px 0;
}
#taikei table td:last-child {
	border-right: 1px solid #a8b7c5;
}
#taikei table tr:last-child td:first-child {
	border-radius: 0 0 0 5px;
}
#taikei table tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
}
ul li.taikei-naiyou {
	text-align: left;
	list-style-type: none;
	position: relative;
}
.taikei-naiyou li:after {
	content: '';
	display: block;
	position: absolute;
	top: .5em;
	left: -1.5em;
	width: 10px;
	height: 5px;
	border-left: 2px solid #25AF01;
	border-bottom: 2px solid #25AF01;
	transform: rotate(-45deg);
}
ul li.taikei-osusume {
	text-align: left;
	list-style-type: decimal;
	position: relative;
	padding: 10px;
}



#konna strong {
	position: relative;
	padding: 0.3em;
	background-color: #ffff00;
}
#konna strong:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7px;
	background: repeating-linear-gradient(-45deg, red, red 2px, white 2px, white 4px);
}

#taikei strong {
	position: relative;
	padding: 0.3em;
	background-color: #ffff00;
	color:#00F;
}
#taikei strong:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7px;
	background: repeating-linear-gradient(-45deg, red, red 2px, white 2px, white 4px);
}

.t-kakaku1 {
	font-size: 25px;
	color: red;
}
.t-kakaku2 {
	color: red;
}



.heading.tag {
    text-decoration: none;
	font-weight:600;
	font-size:24px;
    padding: 0.5rem;
    background: #f7f7f7;
    border-left: solid 6px #58ad5a;
    color: #58ad5a;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.22);
}

.heading.yellow {
    border-left-color: #efcc4c;
    color: #efcc4c;
}

.heading.blue {
    border-left-color: #5bb1fc;
    color: #5bb1fc;
}

.heading.purple {
    border-left-color: #7e5bfc;
    color: #7e5bfc;
}

.heading.red {
    border-left-color: #ff3c3c;
    color: #ff3c3c;
}

.heading.yellow.with-background-color {
    background-color: #fcf5dd;
}

.heading.blue.with-background-color {
    background-color: #f6fbff;
}

.heading.purple.with-background-color {
    background-color: #f8f6ff;
}

.heading.red.with-background-color {
    background-color: #ffdada;
}


#flows {
    box-sizing: border-box;
}
#flows body {
    min-height: 100vh;
    margin: 0;
    padding: 0 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
#flows ul {
    padding: 0;
}
#flows li {
    list-style-type: none;
}
#flows dd {
    margin-left: 0;
}

.flow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
}
.flow > li {
    -ms-flex-preferred-size: 16%;
    flex-basis: 16%;
}
.flow > li .icon {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 50px;
    width: 50px;
    color: #fff;
    background: rgb(107,144,219);
    margin: 0 auto 20px;
    display: block;
    border-radius: 50%;
    text-align: center;
    position: relative;
    letter-spacing: 2px;
}
.flow > li .icon::before {
    content: "";
    border: solid transparent;
    border-width: 8px;
    border-top-color: rgb(107,144,219);
    position: absolute;
    top: calc(100% - 2px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.flow > li dl {
    padding: 30px 20px;
    margin: 0;
    border: 3px solid rgb(107,144,219);
    position: relative;
}
.flow > li:not(:last-child) dl::before {
    content: "";
    width: 14px;
    height: 14px;
    margin-right: 10px;
    display: inline-block;
    border-top: 4px solid rgb(102,213,233);
    border-right: 4px solid rgb(102,213,233);
    position: absolute;
    top: calc(50% - 14px);
    left: 104%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.flow > li dl dt {
    font-size: 20px;
    font-weight: 600;
    color: rgb(107,144,219);
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    margin-bottom: 1vh;
    text-align: center;
}


.copyrights{

     text-align:center;

}

.p-height{
	
	height:50px;
	
	}